Bug 148224 - HWCERT: Dell PowerEdge 1655MC [Goto Cert]
HWCERT: Dell PowerEdge 1655MC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-18 07:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148224 None None None 2016-11-18 07:47 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:44 EST
Additional Data:

Original Reporter: ltroan@redhat.com
Last Touched By: ltroan@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-20 22:57:47-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: Dual Intel PIII 1.2GHz with 133 FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-20 22:41:01-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: Maximum of 2 SCSI Drives<br> 
18GB/36GB/73GB per drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-20 22:45:12-05

Detail 3:
Ease of Install: 4
Status: Waiting for Authorization
User Name: ltroan@redhat.com
Hardware Id: 5274
Detail Notes: External attachment capability via USB Port
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-20 22:57:34-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: 256MB - 2GB ECC (2 SDRAM slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-20 23:03:23-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: LSI 1020 SCSI (embedded) PERC4/IM<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-20 23:04:17-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: ATI RAGE XL 8MB <br> 
Enclosure has internal KVM switch
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-20 23:09:51-05

Detail 7:
Ease of Install: 4
Status: Waiting for Authorization
User Name: ltroan@redhat.com
Hardware Id: 5274
Detail Notes: CD-ROM/CD-RW/DVD external attachment <br> 
capability via USB Port
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-20 23:10:20-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5274
Detail Notes: Dual Broadcom 5700 NetXtreme GB Ethernet NICs<br> 
Enclosure contains one or two Ethernet Switches <br> 
(see Dell website for details)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-20 23:12:44-05


Note You need to log in before you can comment on or make changes to this bug.